{% extends "base.html" %}
{% block title %}About AdopsiPet{% endblock %}
{% load static %}
{% block styles %}
<link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
{% endblock %}
{% block content %}
<body>
    <div class="row text-center">
        <div class="col-md-10" style="margin: 35px auto">
            <h1>About us</h1>
            <p style="font-size: 24px;">Website Adopsi Hewan adalah platform untuk menghubungkan antara adopter dengan orang yang melakukan open adoption. Manfaat dari website ini adalah untuk mempermudah adopter dalam menemukan hewan yang ingin diadopsi, menghubungkan adopter dengan pemilik hewan/shelter, mempermudah proses adopsi, serta dapat memonitor hewan peliharaan.</p>
        </div>
    </div>
    <div class="row">
        <div class="col-md-3">
            <div class="team-info">
                <img src="{% static 'img/414.png' %}">
                <h4>Firdaus Alghifari</h4>
            </div>
        </div>
        <div class="col-md-3">
            <div class="team-info">
                <img src="{% static 'img/216.png' %}">
                <h4>Inez Amandha S.</h4>
            </div>
        </div>
        <div class="col-md-3">
            <div class="team-info">
                <img src="{% static 'img/721.png' %}">
                <h4>M. Yoga Mahendra</h4>
            </div>
        </div>
        <div class="col-md-3">
            <div class="team-info">
                <img src="{% static 'img/736.png' %}">
                <h4>Shannia Dwi M.</h4>
            </div>
        </div>
    </div>
    <div class="text-center">     
        <a class="btn btn-primary w-20" href="{% url 'contactus' %}" role="button">Contact Us!</a>  
    </div>
</body>
{% endblock %}